Subject: New Reply Received - RE: Order confirmed!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 06:24:08 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  RE: Order confirmed!  Ticket comment <div>Hi,
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Once I return the product, I can have my payment amount back?</div>
<div dir="auto">
<br>
</div>
<div dir="auto">And if not, do I have to pay again for the delivery charges if I order a new one?</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Thanks</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; 
</div>
<div>Date: 20/05/2022 9:53 am (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4379667] - RE: Order confirmed! </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi <span style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">
 Hiba,</span> </div>
<div>
<br>
</div>
<div><span>Thank you for your patience.</span></div>
<div>
<br>
</div>
<div><span dir="ltr">We apologise for the inconvenience you have faced.</span></div>
<div>We are sorry for what happened, but we cannot send the missing ties. We have just made a return request for the incomplete product. You can also order it again from the site<br>
</div>
<div><span dir="ltr">Regarding the order 9570496432 We would like to inform you that a new return request has been created on your behalf, Please rest assured that our courier partner is going to contact you the soonest to arrange the collection.</span></div>
<div dir="ltr">The tracking NO is RP052022001289</div>
<div>
<br>
</div>
<div><span>Please feel welcome to reopen this ticket or open a new one if you need any further assistance.</span></div>
<div>
<br>
</div>
<div><span dir="ltr">Thanks again for your cooperation!</span></div>
<div>
<br>
</div>
<div><span>Your friends,</span></div>
<div>The Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4379667